@charset "utf-8";
/* case */
#caseview{ width:1200px; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:60px;}
#caseview .leftmain{ width:800px; float:left; overflow:hidden;}
#caseview .leftmain .ltitle{ width:100%; line-height:80px; text-align:center;font-size:26px; color:#004A8E; font-family:"微软雅黑 Light";}
#caseview .leftmain .lconfig{width:100%; line-height:30px; text-align:center; font-size:15px; color:#767676; font-family:"微软雅黑 Light"; margin-bottom:30px; border-bottom:1px solid #D4D4D4; padding-bottom:15px;}
#caseview .leftmain .lcontent{width:100%; margin:0 auto; margin-bottom:50px; text-align:left; line-height:36px;}
#caseview .leftmain .lcontent img{ max-width:100%; text-align:center;}
#caseview .leftmain .ldesc{ width:100%; margin-top:50px; text-align:left; color:#A7A7A7; font-size:14px; line-height:28px;}
#caseview .leftmain .ldesc a{color:#A7A7A7; font-size:14px; text-decoration:underline;}
#caseview .leftmain .ldesc a:hover{color:#A7A7A7; font-size:14px; text-decoration:underline;}

#caseview .rightcon{ width:336px; float:right; margin-top:0px; font-family:"微软雅黑 Light"; padding-left:10px;}

#caseview .rightcon .rtit{ width:100%; line-height:60px; text-align:left; font-size:20px; color:#004A8E}
#caseview .rightcon .rlist{ width:100%;}
#caseview .rightcon .rlist li{ line-height:36px; height:36px; overflow:hidden; text-align:left; border-bottom:1px solid #EBEBEB; overflow:hidden;}
#caseview .rightcon .rlist li a{ font-size:15px; color:#000000; text-decoration:none;}


#owl-demo{position:relative;width:336px;height:224px;margin:20px auto 0 auto; border-radius:5px ; margin-bottom:20px;}
#owl-demo .item{ position:relative;display:block;}
#owl-demo img{display:block;width:336px;height:224px;}
#owl-demo b{position:absolute;left:0;bottom:0;width:100%;height:78px;background-color:#000;opacity:.5;filter:alpha(opacity=50);}
#owl-demo span{position:absolute;left:0;bottom:37px;width:100%;font:18px/32px "微软雅黑","黑体";color:#fff;text-align:center;}

.owl-pagination{position:absolute;left:0;bottom:10px;width:100%;height:22px;text-align:center;}
.owl-page{display:inline-block;width:10px;height:10px;margin:0 5px;background-image:url(../images/bg15.png);*display:inline;*zoom:1;}
.owl-pagination .active{width:25px;background-image:url(images/bg16.png);}
.owl-buttons{display:none;}
.owl-buttons div{position:absolute;top:50%;width:40px;height:80px;margin-top:-40px;text-indent:-9999px;}
.owl-prev{left:0;background-image:url(../images/bg17.png);}
.owl-next{right:0;background-image:url(../images/bg18.png);}
.owl-prev:hover{background-image:url(../images/bg19.png);}
.owl-next:hover{background-image:url(../images/bg20.png);}

@media screen and (max-width:768px) {
#caseview{ width:96%; margin:0 auto; overflow:hidden; margin-top:20px; margin-bottom:60px;}
#caseview .leftmain{ width:100%; float:left; overflow:hidden;}
#caseview .leftmain .ltitle{ width:100%; line-height:80px; text-align:center;font-size:26px; color:#004A8E; font-family:"微软雅黑 Light";}
#caseview .leftmain .lconfig{width:100%; line-height:30px; text-align:center; font-size:15px; color:#767676; font-family:"微软雅黑 Light"; margin-bottom:30px; border-bottom:1px solid #D4D4D4; padding-bottom:15px;}
#caseview .leftmain .lcontent{width:100%; margin:0 auto; margin-bottom:50px; text-align:left; line-height:36px;}
#caseview .leftmain .lcontent img{ max-width:100%; text-align:center;}
#caseview .leftmain .ldesc{ width:100%; margin-top:50px; text-align:left; color:#A7A7A7; font-size:14px; line-height:28px;}

#caseview .rightcon{ display:none;}




}
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.3
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}

